FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::AccAtomicCapture Struct Reference

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (AccAtomicCapture)
| WRAPPER_CLASS (Stmt1, Statement< AssignmentStmt >)
| WRAPPER_CLASS (Stmt2, Statement< AssignmentStmt >)

## Public Attributes
std::tuple< Verbatim, Stmt1, Stmt2, AccEndAtomic > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h